.callnowtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#fff;
}

img{border:none;}

.links{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:13px;
	text-decoration:none;
	}
	
.text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	text-align:justify;
	color:#505050;
	}
	
.whtext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	}
	
.quickbox{width:150px;height:19px;border:1px solid #d8d7d0;color:#333333;font-size:12px;line-height:18px; font-family:Arial, Helvetica, sans-serif}
.quickbox2{width:150px;height:29px;border:1px solid #d8d7d0;color:#333333;font-size:12px;line-height:18px; font-family:Arial, Helvetica, sans-serif}

.GETQUOTE{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#231202;
		text-decoration:none;
		}
		
.more{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#ff3918;
		text-decoration:none;
		}
		
.PRO_TEXT{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		color:#333333;
		text-decoration:none;
		padding:8px;
		font-weight:bold;
		}
